geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "viola.lu (JIRA)" <j...@apache.org>
Subject [jira] Closed: (GERONIMODEVTOOLS-579) java specs are not included into G server runtime by default
Date Tue, 15 Sep 2009 06:01:59 GMT

     [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-579?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

viola.lu closed GERONIMODEVTOOLS-579.
-------------------------------------


Fixed in latest build.Close it.

> java specs are not included into G server runtime by default
> ------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-579
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-579
>             Project: Geronimo-Devtools
>          Issue Type: Bug
>          Components: eclipse-plugin
>    Affects Versions: 2.2.0
>         Environment: os:win2003
>            Reporter: viola.lu
>            Assignee: Tim McConnell
>            Priority: Minor
>             Fix For: 2.1.5, 2.2.0
>
>         Attachments: 579.patch
>
>
> 1.Create a web dynamic project ,and add <%@ taglib uri="http://java.sun.com/jsf/core"
prefix='f' %> to a jsp file
> 2.But can't recognize this taglib
> In $GEPsrc\plugins\org\apache\geronimo\st\core\GeronimoServerRuntimeTargetHandler.java
file, no support for 2.2 target runtime, so myface spec, javamail spec .... are not included
by default.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message